html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,dl,dt,dd,iframe,span {margin:0px; padding:0px; border:0px;}
body {
	padding:0px;
	margin:0px;
	zoom:100%;
	font-size:16px;
	line-height:1;
	background-size: 100% 100%;
	font-family:"微软雅黑","宋体"; 
}
table{width:100%;text-align:center;border-collapse:collapse;border-spacing:1;border-spacing:0; }
table td{word-break: break-all; word-wrap:break-word;font:500 14px Arial}
ul,dl, dt,dd,ol{list-style-type:none;}
select,input {vertical-align:middle;padding: 0;margin: 0;outline: none;}
textarea{resize: none;outline: none;}
a{ color:#272727; text-decoration:none;} 
* html .clear{zoom:1;}
*+html .clear{zoom:1;} 
*{ margin:auto; padding:auto;}
.r{ float:right;}.l{ float:left;}
.clearfix:before,.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after{clear:both;}
.clearfix{
    *zoom:1;/*IE/7/6*/
}
.n{
	display: none;
}
.content_box{
	width: 1200px;
}
.leftbox{
	width: 590px;
}
.rightbox{
	width: 591px;
}
.header,.middel,.footer{
	min-width: 1200px;
}
.middle,.footer{
	min-width: 1200px;
}
/*头部*/
.zwgk_header .header_top{
	height: 21px;
	padding-top: 11px;
	background-color: #0045b0;
}
.zwgk_header .header_top ul li{
	float: left;
	padding: 0 13px;
	font-size: 12px;
	height: 13px;
	line-height: 13px;
	border-left: 1px solid #D5D5D5;
}
.zwgk_header .header_top ul li:first-child{
	border-left: 0;
}
.zwgk_header .header_top ul li a{
	color: #ffffff;
}
.zwgk_header .header_top ul li a:hover{
	color: ##fdf862;
}
.zwgk_header .header_middle{
	height: 190px;
	background: url(zwgk_headerbg.png) no-repeat center;
}
.zwgk_header .header_middle .header_middle_content{
	width: 620px;
	margin-top: 56px;
}
.zwgk_header .header_middle .header_middle_content img:first-child+img+img{
	margin-right: 100px;
}
.zwgk_header .header_middle .header_middle_content img:first-child+img,
.zwgk_header .header_middle .header_middle_content img:first-child+img+img{
	margin-top: 20px;
}
.zwgk_header .header_middle ul{
	margin: 0 auto;
}
.zwgk_header .header_menu{
	height: 47px;
	border-bottom: 2px solid #007EC7;
	background: #F4F4F4;
}
.zwgk_header .header_menu ul li{
	float: left;
	height: 17px;
	line-height: 17px;
	padding: 0px 23px;
	border-left: 1px solid #D9D9D9;
	margin-top: 15px;
	font-size: 18px;
}
.zwgk_header .header_menu ul li:first-child{
	border-left: 0;
}
.zwgk_header .header_menu ul li img{
	vertical-align: middle;
	margin-right: 9px;
	margin-bottom: 3px;
}
/*尾部*/
.footer .otherlinks{
    height: 55px;
    line-height: 55px;
    background: #21549A;
}
.footer .otherlinks ul{
	margin: 0 auto;
}
.footer .otherlinks ul li{
	float: left;
	padding:0 10px;
/*	background: url(otherlinkbg.png) no-repeat right center;*/
	margin-right: 56px;
}
.footer .otherlinks ul li a{
	color: #80B6ED;
}
.footer .otherlinks ul li a:hover{
	color:#ffffff;
}
.footer .footermain{
	height: 150px;
	background: #2A60AB;
	padding-top: 30px;
}
.footer .footermain .footermaintop{
	padding-bottom: 25px;
	border-bottom: 1px solid #527EBB;
}
.footer .footermain .footermaintop ul{
	float: left;
}
.footer .footermain .footermaintop ul:first-child{
	min-width:57px;
	padding-right: 60px;
	border-right:1px dotted #80b0f3;
	
}
.footer .footermain .footermaintop ul:first-child+ul{
	padding-left: 60px;
	padding-right: 60px;
	border-right:1px dotted #80b0f3;
}
.footer .footermain .footermaintop ul:first-child+ul+ul{
	padding-left: 60px;
	padding-right: 60px;
	border-right:1px dotted #80b0f3;
}
.footer .footermain .footermaintop ul li{
	color: #80b0f3;
	line-height: 24px;
	font-size: 14px;
.footer .footermain .footermaintop ul li a{
	color: #80b0f3;
}
.footer .footermain .footermaintop img{
	margin-right: 21px;
}
.footer .footermain .footermainbottom span{
	color: #A7C7E6;
	font-size: 14px;
	margin: 10px 20px 0;
	
}
.footer .footermain .footermainbottom span a{
	color: #A7C7E6;
}
/*当前位置*/
.dqwz{
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	background: #EBEFF1;
}
.dqwz img{
	vertical-align: middle;
	margin-right: 8px;
	margin-bottom: 3px;
}

/*分页样式*/
.pages { width:95%;text-align: center;padding: 12px;clear: both;margin-top: 20px;}
.pages span, .pages a, .pages b {font-size: 16px;margin: 0 2px;}
.pages span font {color: #333333;font-size: 12px;}
.pages a, .pages b {border: 1px solid #ccc;background: #DDD;padding: 2px 6px;text-decoration: none}
.pages span { padding-right: 10px}
.pages b, .pages a:hover {background: #0168B5;color: #FFFFFF;}



/**浏览器低版本提示框**/
#ie9{width:100%; padding: 0; margin: 0; display: none;}
	 #ie9 span{ margin: auto; text-align: center; background-color: #fdee72; color:#343434; display: block; padding: 15px 15px  15px  0px; }
	 #ie9 span a{color: #d40000;}